Subject: Re: feedback on some attributes requested [more info]

From: Steve Hanna <[email-masked]>
Date: Thu, 8 Jan 1998 16:40:53 -0500 (EST)

Mark Handley wrote:
> In principle, anyone can use any attributes they choose, and everyone
> else will just ignore them.  However I believe it is a good idea to
> have a registry and some form of review of registered attributes to
> ensure chaos doesn't develop and attributes with common purpose
> evolve.

Agreed. It might also be a good idea to require non-standard attributes to begin 
with X- or something so they don't collide with things that you later want to 
make standard attributes.

Steve Hanna
Sun Microsystems, Inc.